#!/bin/bash

#echo "0 0" > test.in

i=0
while true
do
    python gen_clever.py > jenga.in
    ./jenga
    cp jenga.out{,~}
    java jenga_vd_wa4
#    python jenga_ak_graphgame.py
#    cp jenga.out{,~~}
#    python jenga_ak.py
    diff jenga.out{,~} || break
#    diff jenga.out{,~~} || break
    echo $i
    cat jenga.out
    let i=i+1
done
